<nav class="navbar fixed-top navbar-expand-md navbar-light bg-light">
    <div class="container">
        <a href="#" class="navbar-brand mb-0 h1">Кибербиатлон<sup>2018</sup></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-primary" aria-controls="navbar-primary" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbar-primary">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="#info">Информация</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#about">Организаторы</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#route">Как добраться</a>
                </li>
            </ul>
            <a class="btn btn-primary gform" href="{{url.gform}}">Регистрация!</a>
        </div>
    </div>
</nav>